diff --git a/changelog b/changelog
index 857fe9b..c83bc01 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20100620 tpd src/axiom-website/patches.html 20100620.02.tpd.patch
+20100620 tpd src/input/Makefile error function integration
+20100620 tpd src/input/richerror000-078.input error function integration
 20100620 tpd src/axiom-website/patches.html 20100620.01.tpd.patch
 20100620 tpd src/input/Makefile rule-based inverse hyperbolic integration
 20100620 tpd src/input/richinvhyper200-296.input inverse hyperbolic int.
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 031e771..534a6f2 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -2928,6 +2928,8 @@ src/input/richinvhyper000-099.input inverse hyperbolic integration<br/>
 src/input/richinvhyper100-199.input inverse hyperbolic int.<br/>
 <a href="patches/20100620.01.tpd.patch">20100620.01.tpd.patch</a>
 src/input/richinvhyper200-296.input inverse hyperbolic int.<br/>
+<a href="patches/20100620.02.tpd.patch">20100620.02.tpd.patch</a>
+src/input/richerror000-078.input error function integration<br/>
  </body>
 </html>
 
diff --git a/src/input/Makefile.pamphlet b/src/input/Makefile.pamphlet
index a2974d2..d019c1c 100644
--- a/src/input/Makefile.pamphlet
+++ b/src/input/Makefile.pamphlet
@@ -374,6 +374,7 @@ REGRES= ackermann.regress \
     richalgebraic200-299.regress \
     richalgebraic300-399.regress \
     richalgebraic400-461.regress \
+    richerror000-078.regress \
     richexponential.regress \
     richhyper000-099.regress \
     richhyper100-199.regress \
@@ -722,6 +723,7 @@ FILES= ${OUT}/ackermann.input \
        ${OUT}/richalgebraic200-299.input \
        ${OUT}/richalgebraic300-399.input \
        ${OUT}/richalgebraic400-461.input \
+       ${OUT}/richerror000-078.input \
        ${OUT}/richexponential.input \
        ${OUT}/richhyper000-099.input \
        ${OUT}/richhyper100-199.input \
@@ -1099,6 +1101,7 @@ DOCFILES= \
   ${DOC}/richalgebraic200-299.input.dvi \
   ${DOC}/richalgebraic300-399.input.dvi \
   ${DOC}/richalgebraic400-461.input.dvi \
+  ${DOC}/richerror000-078.input.dvi \
   ${DOC}/richexponential.input.dvi \
   ${DOC}/richhyper000-099.input.dvi \
   ${DOC}/richhyper100-199.input.dvi \
diff --git a/src/input/richerror000-078.input.pamphlet b/src/input/richerror000-078.input.pamphlet
new file mode 100644
index 0000000..53f8a22
--- /dev/null
+++ b/src/input/richerror000-078.input.pamphlet
@@ -0,0 +1,4011 @@
+\documentclass{article}
+\usepackage{axiom}
+\begin{document}
+\title{\$SPAD/src/input richerror000-078.input}
+\author{Albert Rich and Timothy Daly}
+\maketitle
+\begin{abstract}
+\end{abstract}
+\eject
+\tableofcontents
+\eject
+\begin{chunk}{*}
+)set break resume
+)sys rm -f richerror000-078.output
+)spool richerror000-078.output
+)set message auto off
+)clear all
+
+--S 1 of 395
+t0000:= erf(b*x)^2/x^7
+--R 
+--R
+--R                2
+--R        erf(b x)
+--R   (1)  ---------
+--R             7
+--R            x
+--R                                                     Type: Expression Integer
+--E 1
+
+--S 2 of 395
+r0000:= -1/15*b^2/(exp(1)^(2*b^2*x^2))/%pi/x^4+2/9*b^4/_
+        (exp(1)^(2*b^2*x^2))/%pi/x^2-2/45*b*(3-2*b^2*x^2+_
+        4*b^4*x^4)*erf(b*x)/(exp(1)^(b^2*x^2))/%pi^(1/2)/_
+        x^5-4/45*b^6*erf(b*x)^2-1/6*erf(b*x)^2/x^6+_
+        28/45*b^6*Ei(-2*b^2*x^2)/%pi
+--R 
+--R
+--R   (2)
+--R                                                                  2 2    2 2
+--R                 6     6                 2      6 6       2 2    b x   2b x
+--R           ((- 8b %pi x  - 15%pi)erf(b x)  + 56b x Ei(- 2b x ))%e    %e
+--R         + 
+--R                              2 2
+--R               4 4     2 2   b x
+--R           (20b x  - 6b x )%e
+--R      *
+--R          +---+
+--R         \|%pi
+--R     + 
+--R                                                         2 2
+--R             5     5     3     3                       2b x
+--R       (- 16b %pi x  + 8b %pi x  - 12b %pi x)erf(b x)%e
+--R  /
+--R                2 2    2 2
+--R            6  b x   2b x  +---+
+--R     90%pi x %e    %e     \|%pi
+--R                                                     Type: Expression Integer
+--E 2
+
+--S 3 of 395
+a0000:= integrate(t0000,x)
+--R 
+--R 
+--R   >> Error detected within library code:
+--R   Sorry - cannot handle that integrand yet
+--R
+--R   Continuing to read the file...
+--R
+--E 3
+
+--S 4 of 395
+--m0000:= a0000-r0000
+--E 4
+
+--S 5 of 395
+--d0000:= D(m0000,x)
+--E 5
+
+--S 6 of 395
+t0001:= erf(b*x)^2/x^5
+--R 
+--R
+--R                2
+--R        erf(b x)
+--R   (3)  ---------
+--R             5
+--R            x
+--R                                                     Type: Expression Integer
+--E 6
+
+--S 7 of 395
+r0001:= -1/3*b^2/(exp(1)^(2*b^2*x^2))/%pi/x^2-_
+        1/3*b*(1-2*b^2*x^2)*erf(b*x)/(exp(1)^(b^2*x^2))/%pi^(1/2)/x^3+_
+        1/3*b^4*erf(b*x)^2-1/4*erf(b*x)^2/x^4-4/3*b^4*Ei(-2*b^2*x^2)/%pi
+--R 
+--R
+--R   (4)
+--R                                                               2 2    2 2
+--R               4     4                2      4 4       2 2    b x   2b x
+--R           ((4b %pi x  - 3%pi)erf(b x)  - 16b x Ei(- 2b x ))%e    %e
+--R         + 
+--R                     2 2
+--R               2 2  b x
+--R           - 4b x %e
+--R      *
+--R          +---+
+--R         \|%pi
+--R     + 
+--R                                         2 2
+--R          3     3                      2b x
+--R       (8b %pi x  - 4b %pi x)erf(b x)%e
+--R  /
+--R                2 2    2 2
+--R            4  b x   2b x  +---+
+--R     12%pi x %e    %e     \|%pi
+--R                                                     Type: Expression Integer
+--E 7
+
+--S 8 of 395
+a0001:= integrate(t0001,x)
+--R 
+--R 
+--R   >> Error detected within library code:
+--R   Sorry - cannot handle that integrand yet
+--R
+--R   Continuing to read the file...
+--R
+--E 8
+
+--S 9 of 395
+--m0001:= a0001-r0001
+--E 9
+
+--S 10 of 395
+--d0001:= D(m0001,x)
+--E 10
+
+--S 11 of 395
+t0002:= erf(b*x)^2/x^3
+--R 
+--R
+--R                2
+--R        erf(b x)
+--R   (5)  ---------
+--R             3
+--R            x
+--R                                                     Type: Expression Integer
+--E 11
+
+--S 12 of 395
+r0002:= -2*b*erf(b*x)/(exp(1)^(b^2*x^2))/%pi^(1/2)/x-b^2*erf(b*x)^2-_
+        1/2*erf(b*x)^2/x^2+2*b^2*Ei(-2*b^2*x^2)/%pi
+--R 
+--R
+--R   (6)
+--R                                                           2 2
+--R             2     2               2     2 2       2 2    b x  +---+
+--R       ((- 2b %pi x  - %pi)erf(b x)  + 4b x Ei(- 2b x ))%e    \|%pi
+--R     + 
+--R       - 4b %pi x erf(b x)
+--R  /
+--R               2 2
+--R           2  b x  +---+
+--R     2%pi x %e    \|%pi
+--R                                                     Type: Expression Integer
+--E 12
+
+--S 13 of 395
+a0002:= integrate(t0002,x)
+--R 
+--R 
+--R   >> Error detected within library code:
+--R   Sorry - cannot handle that integrand yet
+--R
+--R   Continuing to read the file...
+--R
+--E 13
+
+--S 14 of 395
+--m0002:= a0002-r0002
+--E 14
+
+--S 15 of 395
+--d0002:= D(m0002,x)
+--E 15
+
+--S 16 of 395
+t0003:= x*erf(b*x)^2
+--R 
+--R
+--R                  2
+--R   (7)  x erf(b x)
+--R                                                     Type: Expression Integer
+--E 16
+
+--S 17 of 395
+r0003:= 1/2/(exp(1)^(2*b^2*x^2))/b^2/%pi+x*erf(b*x)/(exp(1)^(b^2*x^2))/_
+        b/%pi^(1/2)-1/4*erf(b*x)^2/b^2+1/2*x^2*erf(b*x)^2
+--R 
+--R
+--R   (8)
+--R                                     2 2    2 2       2 2
+--R           2     2               2  b x   2b x       b x   +---+
+--R       ((2b %pi x  - %pi)erf(b x) %e    %e      + 2%e    )\|%pi
+--R     + 
+--R                            2 2
+--R                          2b x
+--R       4b %pi x erf(b x)%e
+--R  /
+--R               2 2    2 2
+--R       2      b x   2b x  +---+
+--R     4b %pi %e    %e     \|%pi
+--R                                                     Type: Expression Integer
+--E 17
+
+--S 18 of 395
+a0003:= integrate(t0003,x)
+--R 
+--R 
+--R   >> Error detected within library code:
+--R   Sorry - cannot handle that integrand yet
+--R
+--R   Continuing to read the file...
+--R
+--E 18
+
+--S 19 of 395
+--m0003:= a0003-r0003
+--E 19
+
+--S 20 of 395
+--d0003:= D(m0003,x)
+--E 20
+
+--S 21 of 395
+t0004:= x^3*erf(b*x)^2
+--R 
+--R
+--R         3        2
+--R   (9)  x erf(b x)
+--R                                                     Type: Expression Integer
+--E 21
+
+--S 22 of 395
+r0004:= 1/2/(exp(1)^(2*b^2*x^2))/b^4/%pi+1/4*x^2/(exp(1)^(2*b^2*x^2))/b^2/%pi+_
+        1/4*x*(3+2*b^2*x^2)*erf(b*x)/(exp(1)^(b^2*x^2))/b^3/%pi^(1/2)-_
+        3/16*erf(b*x)^2/b^4+1/4*x^4*erf(b*x)^2
+--R 
+--R
+--R   (10)
+--R                                      2 2    2 2                 2 2
+--R           4     4                2  b x   2b x       2 2       b x   +---+
+--R       ((4b %pi x  - 3%pi)erf(b x) %e    %e      + (4b x  + 8)%e    )\|%pi
+--R     + 
+--R                                          2 2
+--R          3     3                       2b x
+--R       (8b %pi x  + 12b %pi x)erf(b x)%e
+--R  /
+--R                2 2    2 2
+--R        4      b x   2b x  +---+
+--R     16b %pi %e    %e     \|%pi
+--R                                                     Type: Expression Integer
+--E 22
+
+--S 23 of 395
+a0004:= integrate(t0004,x)
+--R 
+--R 
+--R   >> Error detected within library code:
+--R   Sorry - cannot handle that integrand yet
+--R
+--R   Continuing to read the file...
+--R
+--E 23
+
+--S 24 of 395
+--m0004:= a0004-r0004
+--E 24
+
+--S 25 of 395
+--d0004:= D(m0004,x)
+--E 25
+
+--S 26 of 395
+t0005:= x^5*erf(b*x)^2
+--R 
+--R
+--R          5        2
+--R   (11)  x erf(b x)
+--R                                                     Type: Expression Integer
+--E 26
+
+--S 27 of 395
+r0005:= 11/12/(exp(1)^(2*b^2*x^2))/b^6/%pi+7/12*x^2/(exp(1)^(2*b^2*x^2))/_
+        b^4/%pi+1/6*x^4/(exp(1)^(2*b^2*x^2))/b^2/%pi+1/12*x*(15+10*b^2*x^2+_
+        4*b^4*x^4)*erf(b*x)/(exp(1)^(b^2*x^2))/b^5/%pi^(1/2)-_
+        5/16*erf(b*x)^2/b^6+1/6*x^6*erf(b*x)^2
+--R 
+--R
+--R   (12)
+--R                                            2 2    2 2
+--R                6     6                 2  b x   2b x
+--R             (8b %pi x  - 15%pi)erf(b x) %e    %e
+--R           + 
+--R                                     2 2
+--R                4 4      2 2        b x
+--R             (8b x  + 28b x  + 44)%e
+--R      *
+--R          +---+
+--R         \|%pi
+--R     + 
+--R                                                        2 2
+--R           5     5      3     3                       2b x
+--R       (16b %pi x  + 40b %pi x  + 60b %pi x)erf(b x)%e
+--R  /
+--R                2 2    2 2
+--R        6      b x   2b x  +---+
+--R     48b %pi %e    %e     \|%pi
+--R                                                     Type: Expression Integer
+--E 27
+
+--S 28 of 395
+a0005:= integrate(t0005,x)
+--R 
+--R 
+--R   >> Error detected within library code:
+--R   Sorry - cannot handle that integrand yet
+--R
+--R   Continuing to read the file...
+--R
+--E 28
+
+--S 29 of 395
+--m0005:= a0005-r0005
+--E 29
+
+--S 30 of 395
+--d0005:= D(m0005,x)
+--E 30
+
+--S 31 of 395
+t0006:= x*erf(a+b*x)^2
+--R 
+--R
+--R                       2
+--R   (13)  x erf(b x + a)
+--R                                                     Type: Expression Integer
+--E 31
+
+--S 32 of 395
+r0006:= 1/4/b^2*(2/(exp(1)^(2*(a+b*x)^2))/%pi-_
+        4*(a-b*x)*erf(a+b*x)/exp((a+b*x)^2)/%pi^(1/2)-erf(a+b*x)^2-_
+        4*a*(a+b*x)*erf(a+b*x)^2+2*(a+b*x)^2*erf(a+b*x)^2+_
+        4*a*2^(1/2)/%pi^(1/2)*erf(2^(1/2)*(a+b*x)))
+--R 
+--R
+--R   (14)
+--R                                                         2 2             2
+--R                2     2        2                     2  b x  + 2a b x + a
+--R             (2b %pi x  + (- 2a  - 1)%pi)erf(b x + a) %e
+--R          *
+--R                 2 2              2
+--R               2b x  + 4a b x + 2a
+--R             %e
+--R         + 
+--R               2 2             2
+--R              b x  + 2a b x + a
+--R           2%e
+--R      *
+--R          +---+
+--R         \|%pi
+--R     + 
+--R                                          2 2             2
+--R                  +-+              +-+   b x  + 2a b x + a
+--R           4a %pi\|2 erf((b x + a)\|2 )%e
+--R         + 
+--R           (4b %pi x - 4a %pi)erf(b x + a)
+--R      *
+--R             2 2              2
+--R           2b x  + 4a b x + 2a
+--R         %e
+--R  /
+--R               2 2             2    2 2              2
+--R       2      b x  + 2a b x + a   2b x  + 4a b x + 2a  +---+
+--R     4b %pi %e                  %e                    \|%pi
+--R                                                     Type: Expression Integer
+--E 32
+
+--S 33 of 395
+a0006:= integrate(t0006,x)
+--R 
+--R 
+--R   >> Error detected within library code:
+--R   Sorry - cannot handle that integrand yet
+--R
+--R   Continuing to read the file...
+--R
+--E 33
+
+--S 34 of 395
+--m0006:= a0006-r0006
+--E 34
+
+--S 35 of 395
+--d0006:= D(m0006,x)
+--E 35
+
+--S 36 of 395
+t0007:= x^2*erf(a+b*x)^2
+--R 
+--R
+--R          2            2
+--R   (15)  x erf(b x + a)
+--R                                                     Type: Expression Integer
+--E 36
+
+--S 37 of 395
+r0007:= -1/6/b^3*(4*a/(exp(1)^(2*(a+b*x)^2))/%pi-_
+        2*b*x/(exp(1)^(2*(a+b*x)^2))/%pi-_
+        4*(1+a^2-a*b*x+b^2*x^2)*erf(a+b*x)/exp((a+b*x)^2)/%pi^(1/2)-_
+        3*a*erf(a+b*x)^2-6*a^2*(a+b*x)*erf(a+b*x)^2+_
+        6*a*(a+b*x)^2*erf(a+b*x)^2-2*(a+b*x)^3*erf(a+b*x)^2+_
+        1/2*(5+12*a^2)*erf(2^(1/2)*(a+b*x))*2^(1/2)/%pi^(1/2))
+--R 
+--R
+--R   (16)
+--R                                                        2 2             2
+--R                3     3      3                      2  b x  + 2a b x + a
+--R             (4b %pi x  + (4a  + 6a)%pi)erf(b x + a) %e
+--R          *
+--R                 2 2              2
+--R               2b x  + 4a b x + 2a
+--R             %e
+--R         + 
+--R                         2 2             2
+--R                        b x  + 2a b x + a
+--R           (4b x - 8a)%e
+--R      *
+--R          +---+
+--R         \|%pi
+--R     + 
+--R                                                   2 2             2
+--R                 2         +-+              +-+   b x  + 2a b x + a
+--R           (- 12a  - 5)%pi\|2 erf((b x + a)\|2 )%e
+--R         + 
+--R              2     2                   2
+--R           (8b %pi x  - 8a b %pi x + (8a  + 8)%pi)erf(b x + a)
+--R      *
+--R             2 2              2
+--R           2b x  + 4a b x + 2a
+--R         %e
+--R  /
+--R                2 2             2    2 2              2
+--R        3      b x  + 2a b x + a   2b x  + 4a b x + 2a  +---+
+--R     12b %pi %e                  %e                    \|%pi
+--R                                                     Type: Expression Integer
+--E 37
+
+--S 38 of 395
+a0007:= integrate(t0007,x)
+--R 
+--R 
+--R   >> Error detected within library code:
+--R   Sorry - cannot handle that integrand yet
+--R
+--R   Continuing to read the file...
+--R
+--E 38
+
+--S 39 of 395
+--m0007:= a0007-r0007
+--E 39
+
+--S 40 of 395
+--d0007:= D(m0007,x)
+--E 40
+
+--S 41 of 395
+t0008:= exp(1)^(-b^2*x^2)*erf(b*x)/x^8
+--R 
+--R
+--R                      2 2
+--R                   - b x
+--R         erf(b x)%e
+--R   (17)  ----------------
+--R                 8
+--R                x
+--R                                                     Type: Expression Integer
+--E 41
+
+--S 42 of 395
+r0008:= -1/21*b/(exp(1)^(2*b^2*x^2))/%pi^(1/2)/x^6+_
+        8/105*b^3/(exp(1)^(2*b^2*x^2))/%pi^(1/2)/x^4-_
+        4/21*b^5/(exp(1)^(2*b^2*x^2))/%pi^(1/2)/x^2-1/105*(15-6*b^2*x^2+_
+        4*b^4*x^4-8*b^6*x^6)*erf(b*x)/(exp(1)^(b^2*x^2))/x^7+_
+        4/105*b^7*%pi^(1/2)*erf(b*x)^2-16/35*b^7*Ei(-2*b^2*x^2)/%pi^(1/2)
+--R 
+--R
+--R   (18)
+--R                                               2 2
+--R          6 6     4 4     2 2                2b x  +---+
+--R       (8b x  - 4b x  + 6b x  - 15)erf(b x)%e     \|%pi
+--R     + 
+--R                                                  2 2    2 2
+--R          7     7        2      7 7       2 2    b x   2b x
+--R       (4b %pi x erf(b x)  - 48b x Ei(- 2b x ))%e    %e
+--R     + 
+--R                                   2 2
+--R             5 5     3 3          b x
+--R       (- 20b x  + 8b x  - 5b x)%e
+--R  /
+--R             2 2    2 2
+--R         7  b x   2b x  +---+
+--R     105x %e    %e     \|%pi
+--R                                                     Type: Expression Integer
+--E 42
+
+--S 43 of 395
+a0008:= integrate(t0008,x)
+--R 
+--R 
+--R   >> Error detected within library code:
+--R   Sorry - cannot handle that integrand yet
+--R
+--R   Continuing to read the file...
+--R
+--E 43
+
+--S 44 of 395
+--m0008:= a0008-r0008
+--E 44
+
+--S 45 of 395
+--d0008:= D(m0008,x)
+--E 45
+
+--S 46 of 395
+t0009:= exp(1)^(-b^2*x^2)*erf(b*x)/x^6
+--R 
+--R
+--R                      2 2
+--R                   - b x
+--R         erf(b x)%e
+--R   (19)  ----------------
+--R                 6
+--R                x
+--R                                                     Type: Expression Integer
+--E 46
+
+--S 47 of 395
+r0009:= -1/10*b/(exp(1)^(2*b^2*x^2))/%pi^(1/2)/x^4+_
+        1/3*b^3/(exp(1)^(2*b^2*x^2))/%pi^(1/2)/x^2-_
+        1/15*(3-2*b^2*x^2+4*b^4*x^4)*erf(b*x)/(exp(1)^(b^2*x^2))/x^5-_
+        2/15*b^5*%pi^(1/2)*erf(b*x)^2+14/15*b^5*Ei(-2*b^2*x^2)/%pi^(1/2)
+--R 
+--R
+--R   (20)
+--R                                        2 2
+--R            4 4     2 2               2b x  +---+
+--R       (- 8b x  + 4b x  - 6)erf(b x)%e     \|%pi
+--R     + 
+--R                                                    2 2    2 2
+--R            5     5        2      5 5       2 2    b x   2b x
+--R       (- 4b %pi x erf(b x)  + 28b x Ei(- 2b x ))%e    %e
+--R     + 
+--R                         2 2
+--R           3 3          b x
+--R       (10b x  - 3b x)%e
+--R  /
+--R            2 2    2 2
+--R        5  b x   2b x  +---+
+--R     30x %e    %e     \|%pi
+--R                                                     Type: Expression Integer
+--E 47
+
+--S 48 of 395
+a0009:= integrate(t0009,x)
+--R 
+--R 
+--R   >> Error detected within library code:
+--R   Sorry - cannot handle that integrand yet
+--R
+--R   Continuing to read the file...
+--R
+--E 48
+
+--S 49 of 395
+--m0009:= a0009-r0009
+--E 49
+
+--S 50 of 395
+--d0009:= D(m0009,x)
+--E 50
+
+--S 51 of 395
+t0010:= exp(1)^(-b^2*x^2)*erf(b*x)/x^4
+--R 
+--R
+--R                      2 2
+--R                   - b x
+--R         erf(b x)%e
+--R   (21)  ----------------
+--R                 4
+--R                x
+--R                                                     Type: Expression Integer
+--E 51
+
+--S 52 of 395
+r0010:= -1/3*b/(exp(1)^(2*b^2*x^2))/%pi^(1/2)/x^2-_
+        1/3*(1-2*b^2*x^2)*erf(b*x)/(exp(1)^(b^2*x^2))/x^3+_
+        1/3*b^3*%pi^(1/2)*erf(b*x)^2-4/3*b^3*Ei(-2*b^2*x^2)/%pi^(1/2)
+--R 
+--R
+--R   (22)
+--R                              2 2
+--R          2 2               2b x  +---+
+--R       (2b x  - 1)erf(b x)%e     \|%pi
+--R     + 
+--R                                                2 2    2 2          2 2
+--R         3     3        2     3 3       2 2    b x   2b x          b x
+--R       (b %pi x erf(b x)  - 4b x Ei(- 2b x ))%e    %e      - b x %e
+--R  /
+--R           2 2    2 2
+--R       3  b x   2b x  +---+
+--R     3x %e    %e     \|%pi
+--R                                                     Type: Expression Integer
+--E 52
+
+--S 53 of 395
+a0010:= integrate(t0010,x)
+--R 
+--R 
+--R   >> Error detected within library code:
+--R   Sorry - cannot handle that integrand yet
+--R
+--R   Continuing to read the file...
+--R
+--E 53
+
+--S 54 of 395
+--m0010:= a0010-r0010
+--E 54
+
+--S 55 of 395
+--d0010:= D(m0010,x)
+--E 55
+
+--S 56 of 395
+t0011:= exp(1)^(-b^2*x^2)*erf(b*x)/x^2
+--R 
+--R
+--R                      2 2
+--R                   - b x
+--R         erf(b x)%e
+--R   (23)  ----------------
+--R                 2
+--R                x
+--R                                                     Type: Expression Integer
+--E 56
+
+--S 57 of 395
+r0011:= -erf(b*x)/(exp(1)^(b^2*x^2))/x-1/2*b*%pi^(1/2)*erf(b*x)^2+_
+        b*Ei(-2*b^2*x^2)/%pi^(1/2)
+--R 
+--R
+--R                                                                        2 2
+--R                     +---+                      2               2 2    b x
+--R         - 2erf(b x)\|%pi  + (- b %pi x erf(b x)  + 2b x Ei(- 2b x ))%e
+--R   (24)  ------------------------------------------------------------------
+--R                                         2 2
+--R                                        b x  +---+
+--R                                   2x %e    \|%pi
+--R                                                     Type: Expression Integer
+--E 57
+
+--S 58 of 395
+a0011:= integrate(t0011,x)
+--R 
+--R 
+--R   >> Error detected within library code:
+--R   Sorry - cannot handle that integrand yet
+--R
+--R   Continuing to read the file...
+--R
+--E 58
+
+--S 59 of 395
+--m0011:= a0011-r0011
+--E 59
+
+--S 60 of 395
+--d0011:= D(m0011,x)
+--E 60
+
+--S 61 of 395
+t0012:= x^2*exp(1)^(-b^2*x^2)*erf(b*x)
+--R 
+--R
+--R                        2 2
+--R          2          - b x
+--R   (25)  x erf(b x)%e
+--R                                                     Type: Expression Integer
+--E 61
+
+--S 62 of 395
+r0012:= 1/8*exp(-2*b^2*x^2)*(-2-4*x*erf(b*x)*exp(b^2*x^2)*b*%pi^(1/2)+_
+        %pi*erf(b*x)^2*exp(2*b^2*x^2))/b^3/%pi^(1/2)
+--R 
+--R
+--R   (26)
+--R                            2 2   2 2                            2 2    2 2
+--R                        - 2b x   b x  +---+               2  - 2b x   2b x
+--R       - 4b x erf(b x)%e       %e    \|%pi  + %pi erf(b x) %e       %e
+--R     + 
+--R                2 2
+--R            - 2b x
+--R       - 2%e
+--R  /
+--R       3 +---+
+--R     8b \|%pi
+--R                                                     Type: Expression Integer
+--E 62
+
+--S 63 of 395
+a0012:= integrate(t0012,x)
+--R 
+--R 
+--R   >> Error detected within library code:
+--R   Sorry - cannot handle that integrand yet
+--R
+--R   Continuing to read the file...
+--R
+--E 63
+
+--S 64 of 395
+--m0012:= a0012-r0012
+--E 64
+
+--S 65 of 395
+--d0012:= D(m0012,x)
+--E 65
+
+--S 66 of 395
+t0013:= x^4*exp(1)^(-b^2*x^2)*erf(b*x)
+--R 
+--R
+--R                        2 2
+--R          4          - b x
+--R   (27)  x erf(b x)%e
+--R                                                     Type: Expression Integer
+--E 66
+
+--S 67 of 395
+r0013:= 1/16*exp(-2*b^2*x^2)*(-8-4*b^2*x^2-_
+        12*x*erf(b*x)*exp(b^2*x^2)*b*%pi^(1/2)-_
+        8*x^3*erf(b*x)*exp(b^2*x^2)*b^3*%pi^(1/2)+_
+        3*%pi*erf(b*x)^2*exp(2*b^2*x^2))/b^5/%pi^(1/2)
+--R 
+--R
+--R   (28)
+--R                                      2 2   2 2
+--R            3 3                   - 2b x   b x  +---+
+--R       (- 8b x  - 12b x)erf(b x)%e       %e    \|%pi
+--R     + 
+--R                           2 2    2 2                      2 2
+--R                    2  - 2b x   2b x         2 2       - 2b x
+--R       3%pi erf(b x) %e       %e      + (- 4b x  - 8)%e
+--R  /
+--R        5 +---+
+--R     16b \|%pi
+--R                                                     Type: Expression Integer
+--E 67
+
+--S 68 of 395
+a0013:= integrate(t0013,x)
+--R 
+--R 
+--R   >> Error detected within library code:
+--R   Sorry - cannot handle that integrand yet
+--R
+--R   Continuing to read the file...
+--R
+--E 68
+
+--S 69 of 395
+--m0013:= a0013-r0013
+--E 69
+
+--S 70 of 395
+--d0013:= D(m0013,x)
+--E 70
+
+--S 71 of 395
+t0014:= x^6*exp(1)^(-b^2*x^2)*erf(b*x)
+--R 
+--R
+--R                        2 2
+--R          6          - b x
+--R   (29)  x erf(b x)%e
+--R                                                     Type: Expression Integer
+--E 71
+
+--S 72 of 395
+r0014:= 1/32*exp(-2*b^2*x^2)*(-44-28*b^2*x^2-8*b^4*x^4-_
+        60*x*erf(b*x)*exp(b^2*x^2)*b*%pi^(1/2)-_
+        40*x^3*erf(b*x)*exp(b^2*x^2)*b^3*%pi^(1/2)-_
+        16*x^5*erf(b*x)*exp(b^2*x^2)*b^5*%pi^(1/2)+_
+        15*%pi*erf(b*x)^2*exp(2*b^2*x^2))/b^7/%pi^(1/2)
+--R 
+--R
+--R   (30)
+--R                                                2 2   2 2
+--R             5 5      3 3                   - 2b x   b x  +---+
+--R       (- 16b x  - 40b x  - 60b x)erf(b x)%e       %e    \|%pi
+--R     + 
+--R                            2 2    2 2                                2 2
+--R                     2  - 2b x   2b x         4 4      2 2        - 2b x
+--R       15%pi erf(b x) %e       %e      + (- 8b x  - 28b x  - 44)%e
+--R  /
+--R        7 +---+
+--R     32b \|%pi
+--R                                                     Type: Expression Integer
+--E 72
+
+--S 73 of 395
+a0014:= integrate(t0014,x)
+--R 
+--R 
+--R   >> Error detected within library code:
+--R   Sorry - cannot handle that integrand yet
+--R
+--R   Continuing to read the file...
+--R
+--E 73
+
+--S 74 of 395
+--m0014:= a0014-r0014
+--E 74
+
+--S 75 of 395
+--d0014:= D(m0014,x)
+--E 75
+
+--S 76 of 395
+t0015:= erfc(b*x)^2/x^7
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 76
+
+--S 77 of 395
+r0015:= -1/15*b^2/(exp(1)^(2*b^2*x^2))/%pi/x^4+_
+        2/9*b^4/(exp(1)^(2*b^2*x^2))/%pi/x^2+_
+        2/15*b*erfc(b*x)/(exp(1)^(b^2*x^2))/%pi^(1/2)/x^5-_
+        4/45*b^3*erfc(b*x)/(exp(1)^(b^2*x^2))/%pi^(1/2)/x^3+_
+        8/45*b^5*erfc(b*x)/(exp(1)^(b^2*x^2))/%pi^(1/2)/x-4/_
+        45*b^6*erfc(b*x)^2-1/6*erfc(b*x)^2/x^6+28/45*b^6*Ei(-2*b^2*x^2)/%pi
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 77
+
+--S 78 of 395
+--a0015:= integrate(t0015,x)
+--E 78
+
+--S 79 of 395
+--m0015:= a0015-r0015
+--E 79
+
+--S 80 of 395
+--d0015:= D(m0015,x)
+--E 80
+
+--S 81 of 395
+t0016:= erfc(b*x)^2/x^5
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 81
+
+--S 82 of 395
+r0016:= -1/3*b^2/(exp(1)^(2*b^2*x^2))/%pi/x^2+1/3*b*erfc(b*x)/_
+        (exp(1)^(b^2*x^2))/%pi^(1/2)/x^3-2/3*b^3*erfc(b*x)/_
+        (exp(1)^(b^2*x^2))/%pi^(1/2)/x+1/3*b^4*erfc(b*x)^2-_
+        1/4*erfc(b*x)^2/x^4-4/3*b^4*Ei(-2*b^2*x^2)/%pi
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 82
+
+--S 83 of 395
+--a0016:= integrate(t0016,x)
+--E 83
+
+--S 84 of 395
+--m0016:= a0016-r0016
+--E 84
+
+--S 85 of 395
+--d0016:= D(m0016,x)
+--E 85
+
+--S 86 of 395
+t0017:= erfc(b*x)^2/x^3
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 86
+
+--S 87 of 395
+r0017:= 2*b*erfc(b*x)/(exp(1)^(b^2*x^2))/%pi^(1/2)/x-b^2*erfc(b*x)^2-_
+        1/2*erfc(b*x)^2/x^2+2*b^2*Ei(-2*b^2*x^2)/%pi
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 87
+
+--S 88 of 395
+--a0017:= integrate(t0017,x)
+--E 88
+
+--S 89 of 395
+--m0017:= a0017-r0017
+--E 89
+
+--S 90 of 395
+--d0017:= D(m0017,x)
+--E 90
+
+--S 91 of 395
+t0018:= erfc(b*x)^2
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 91
+
+--S 92 of 395
+r0018:= -2^(1/2)/%pi^(1/2)*erf(2^(1/2)*b*x)/b-2*erfc(b*x)/_
+        (exp(1)^(b^2*x^2))/b/%pi^(1/2)+x*erfc(b*x)^2
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 92
+
+--S 93 of 395
+--a0018:= integrate(t0018,x)
+--E 93
+
+--S 94 of 395
+--m0018:= a0018-r0018
+--E 94
+
+--S 95 of 395
+--d0018:= D(m0018,x)
+--E 95
+
+--S 96 of 395
+t0019:= x*erfc(b*x)^2
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 96
+
+--S 97 of 395
+r0019:= 1/2/(exp(1)^(2*b^2*x^2))/b^2/%pi-x*erfc(b*x)/_
+        (exp(1)^(b^2*x^2))/b/%pi^(1/2)-1/4*erfc(b*x)^2/b^2+1/2*x^2*erfc(b*x)^2
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 97
+
+--S 98 of 395
+--a0019:= integrate(t0019,x)
+--E 98
+
+--S 99 of 395
+--m0019:= a0019-r0019
+--E 99
+
+--S 100 of 395
+--d0019:= D(m0019,x)
+--E 100
+
+--S 101 of 395
+t0020:= x^3*erfc(b*x)^2
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 101
+
+--S 102 of 395
+r0020:= 1/2/(exp(1)^(2*b^2*x^2))/b^4/%pi+1/4*x^2/_
+        (exp(1)^(2*b^2*x^2))/b^2/%pi-3/4*x*erfc(b*x)/_
+        (exp(1)^(b^2*x^2))/b^3/%pi^(1/2)-1/2*x^3*erfc(b*x)/_
+        (exp(1)^(b^2*x^2))/b/%pi^(1/2)-3/16*erfc(b*x)^2/b^4+1/4*x^4*erfc(b*x)^2
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 102
+
+--S 103 of 395
+--a0020:= integrate(t0020,x)
+--E 103
+
+--S 104 of 395
+--m0020:= a0020-r0020
+--E 104
+
+--S 105 of 395
+--d0020:= D(m0020,x)
+--E 105
+
+--S 106 of 395
+t0021:= x^5*erfc(b*x)^2
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 106
+
+--S 107 of 395
+r0021:= 11/12/(exp(1)^(2*b^2*x^2))/b^6/%pi+7/12*x^2/_
+        (exp(1)^(2*b^2*x^2))/b^4/%pi+1/6*x^4/(exp(1)^(2*b^2*x^2))/b^2/%pi-_
+        5/4*x*erfc(b*x)/(exp(1)^(b^2*x^2))/b^5/%pi^(1/2)-_
+        5/6*x^3*erfc(b*x)/(exp(1)^(b^2*x^2))/b^3/%pi^(1/2)-_
+        1/3*x^5*erfc(b*x)/(exp(1)^(b^2*x^2))/b/%pi^(1/2)-_
+        5/16*erfc(b*x)^2/b^6+1/6*x^6*erfc(b*x)^2
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 107
+
+--S 108 of 395
+--a0021:= integrate(t0021,x)
+--E 108
+
+--S 109 of 395
+--m0021:= a0021-r0021
+--E 109
+
+--S 110 of 395
+--d0021:= D(m0021,x)
+--E 110
+
+--S 111 of 395
+t0022:= erfc(a+b*x)^2
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 111
+
+--S 112 of 395
+r0022:= -2^(1/2)/%pi^(1/2)*erf(2^(1/2)*(a+b*x))/b-_
+        2*erfc(a+b*x)/exp((a+b*x)^2)/b/%pi^(1/2)+(a+b*x)*erfc(a+b*x)^2/b
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 112
+
+--S 113 of 395
+--a0022:= integrate(t0022,x)
+--E 113
+
+--S 114 of 395
+--m0022:= a0022-r0022
+--E 114
+
+--S 115 of 395
+--d0022:= D(m0022,x)
+--E 115
+
+--S 116 of 395
+t0023:= x*erfc(a+b*x)^2
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 116
+
+--S 117 of 395
+r0023:= 1/4/b^2*(2/(exp(1)^(2*(a+b*x)^2))/%pi+4*a*2^(1/2)/%pi^(1/2)*_
+        erf(2^(1/2)*(a+b*x))+erfc(a+b*x)*(4*a/exp((a+b*x)^2)/%pi^(1/2)-_
+        erfc(a+b*x)-4*b*x/exp((a+b*x)^2)/%pi^(1/2)-_
+        4*a*(a+b*x)*erfc(a+b*x)+2*(a+b*x)^2*erfc(a+b*x)))
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 117
+
+--S 118 of 395
+--a0023:= integrate(t0023,x)
+--E 118
+
+--S 119 of 395
+--m0023:= a0023-r0023
+--E 119
+
+--S 120 of 395
+--d0023:= D(m0023,x)
+--E 120
+
+--S 121 of 395
+t0024:= x^2*erfc(a+b*x)^2
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 121
+
+--S 122 of 395
+r0024:= -1/6/b^3*(4*a/(exp(1)^(2*(a+b*x)^2))/%pi+_
+        1/2*(5+12*a^2)*erf(2^(1/2)*(a+b*x))*2^(1/2)/%pi^(1/2)+_
+        4*erfc(a+b*x)/exp((a+b*x)^2)/%pi^(1/2)+_
+        4*(a+b*x)^2*erfc(a+b*x)/exp((a+b*x)^2)/%pi^(1/2)-_
+        3*a*erfc(a+b*x)^2-6*a^2*(a+b*x)*erfc(a+b*x)^2+_
+        6*a*(a+b*x)^2*erfc(a+b*x)^2-2*(a+b*x)^3*erfc(a+b*x)^2-_
+        2*b*x*(exp(1)^(-2*(a+b*x)^2)+_
+        6*a*%pi^(1/2)*erfc(a+b*x)/exp((a+b*x)^2))/%pi)
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 122
+
+--S 123 of 395
+--a0024:= integrate(t0024,x)
+--E 123
+
+--S 124 of 395
+--m0024:= a0024-r0024
+--E 124
+
+--S 125 of 395
+--d0024:= D(m0024,x)
+--E 125
+
+--S 126 of 395
+t0025:= exp(1)^(-b^2*x^2)*erfc(b*x)/x^8
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 126
+
+--S 127 of 395
+r0025:= 1/21*b/(exp(1)^(2*b^2*x^2))/%pi^(1/2)/x^6-_
+        8/105*b^3/(exp(1)^(2*b^2*x^2))/%pi^(1/2)/x^4+_
+        4/21*b^5/(exp(1)^(2*b^2*x^2))/%pi^(1/2)/x^2-_
+        1/7*erfc(b*x)/(exp(1)^(b^2*x^2))/x^7+_
+        2/35*b^2*erfc(b*x)/(exp(1)^(b^2*x^2))/x^5-_
+        4/105*b^4*erfc(b*x)/(exp(1)^(b^2*x^2))/x^3+_
+        8/105*b^6*erfc(b*x)/(exp(1)^(b^2*x^2))/x-_
+        4/105*b^7*%pi^(1/2)*erfc(b*x)^2+16/35*b^7*Ei(-2*b^2*x^2)/%pi^(1/2)
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 127
+
+--S 128 of 395
+--a0025:= integrate(t0025,x)
+--E 128
+
+--S 129 of 395
+--m0025:= a0025-r0025
+--E 129
+
+--S 130 of 395
+--d0025:= D(m0025,x)
+--E 130
+
+--S 131 of 395
+t0026:= exp(1)^(-b^2*x^2)*erfc(b*x)/x^6
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 131
+
+--S 132 of 395
+r0026:= 1/10*b/(exp(1)^(2*b^2*x^2))/%pi^(1/2)/x^4-_
+        1/3*b^3/(exp(1)^(2*b^2*x^2))/%pi^(1/2)/x^2-_
+        1/5*erfc(b*x)/(exp(1)^(b^2*x^2))/x^5+_
+        2/15*b^2*erfc(b*x)/(exp(1)^(b^2*x^2))/x^3-_
+        4/15*b^4*erfc(b*x)/(exp(1)^(b^2*x^2))/x+_
+        2/15*b^5*%pi^(1/2)*erfc(b*x)^2-14/15*b^5*Ei(-2*b^2*x^2)/%pi^(1/2)
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 132
+
+--S 133 of 395
+--a0026:= integrate(t0026,x)
+--E 133
+
+--S 134 of 395
+--m0026:= a0026-r0026
+--E 134
+
+--S 135 of 395
+--d0026:= D(m0026,x)
+--E 135
+
+--S 136 of 395
+t0027:= exp(1)^(-b^2*x^2)*erfc(b*x)/x^4
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 136
+
+--S 137 of 395
+r0027:= 1/3*b/(exp(1)^(2*b^2*x^2))/%pi^(1/2)/x^2-_
+        1/3*erfc(b*x)/(exp(1)^(b^2*x^2))/x^3+_
+        2/3*b^2*erfc(b*x)/(exp(1)^(b^2*x^2))/x-_
+        1/3*b^3*%pi^(1/2)*erfc(b*x)^2+4/3*b^3*Ei(-2*b^2*x^2)/%pi^(1/2)
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 137
+
+--S 138 of 395
+--a0027:= integrate(t0027,x)
+--E 138
+
+--S 139 of 395
+--m0027:= a0027-r0027
+--E 139
+
+--S 140 of 395
+--d0027:= D(m0027,x)
+--E 140
+
+--S 141 of 395
+t0028:= exp(1)^(-b^2*x^2)*erfc(b*x)/x^2
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 141
+
+--S 142 of 395
+r0028:= -erfc(b*x)/(exp(1)^(b^2*x^2))/x+_
+        1/2*b*%pi^(1/2)*erfc(b*x)^2-b*Ei(-2*b^2*x^2)/%pi^(1/2)
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 142
+
+--S 143 of 395
+--a0028:= integrate(t0028,x)
+--E 143
+
+--S 144 of 395
+--m0028:= a0028-r0028
+--E 144
+
+--S 145 of 395
+--d0028:= D(m0028,x)
+--E 145
+
+--S 146 of 395
+t0029:= x^2*exp(1)^(-b^2*x^2)*erfc(b*x)
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 146
+
+--S 147 of 395
+r0029:= 1/4/(exp(1)^(2*b^2*x^2))/b^3/%pi^(1/2)-_
+        1/2*x*erfc(b*x)/(exp(1)^(b^2*x^2))/b^2-1/8*%pi^(1/2)*erfc(b*x)^2/b^3
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 147
+
+--S 148 of 395
+--a0029:= integrate(t0029,x)
+--E 148
+
+--S 149 of 395
+--m0029:= a0029-r0029
+--E 149
+
+--S 150 of 395
+--d0029:= D(m0029,x)
+--E 150
+
+--S 151 of 395
+t0030:= x^4*exp(1)^(-b^2*x^2)*erfc(b*x)
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 151
+
+--S 152 of 395
+r0030:= 1/2/(exp(1)^(2*b^2*x^2))/b^5/%pi^(1/2)+_
+        1/4*x^2/(exp(1)^(2*b^2*x^2))/b^3/%pi^(1/2)-_
+        3/4*x*erfc(b*x)/(exp(1)^(b^2*x^2))/b^4-_
+        1/2*x^3*erfc(b*x)/(exp(1)^(b^2*x^2))/b^2-_
+        3/16*%pi^(1/2)*erfc(b*x)^2/b^5
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 152
+
+--S 153 of 395
+--a0030:= integrate(t0030,x)
+--E 153
+
+--S 154 of 395
+--m0030:= a0030-r0030
+--E 154
+
+--S 155 of 395
+--d0030:= D(m0030,x)
+--E 155
+
+--S 156 of 395
+t0031:= x^6*exp(1)^(-b^2*x^2)*erfc(b*x)
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 156
+
+--S 157 of 395
+r0031:= 11/8/(exp(1)^(2*b^2*x^2))/b^7/%pi^(1/2)+_
+        7/8*x^2/(exp(1)^(2*b^2*x^2))/b^5/%pi^(1/2)+_
+        1/4*x^4/(exp(1)^(2*b^2*x^2))/b^3/%pi^(1/2)-_
+        15/8*x*erfc(b*x)/(exp(1)^(b^2*x^2))/b^6-_
+        5/4*x^3*erfc(b*x)/(exp(1)^(b^2*x^2))/b^4-_
+        1/2*x^5*erfc(b*x)/(exp(1)^(b^2*x^2))/b^2-_
+        15/32*%pi^(1/2)*erfc(b*x)^2/b^7
+--R 
+--R   There are no library operations named erfc 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfc
+--R      to learn if there is any operation containing " erfc " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfc 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 157
+
+--S 158 of 395
+--a0031:= integrate(t0031,x)
+--E 158
+
+--S 159 of 395
+--m0031:= a0031-r0031
+--E 159
+
+--S 160 of 395
+--d0031:= D(m0031,x)
+--E 160
+
+--S 161 of 395
+t0032:= erfi(b*x)^2/x^7
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 161
+
+--S 162 of 395
+r0032:= -1/15*b^2*exp(1)^(2*b^2*x^2)/%pi/x^4-_
+        2/9*b^4*exp(1)^(2*b^2*x^2)/%pi/x^2-_
+        2/45*b*exp(1)^(b^2*x^2)*(3+2*b^2*x^2+4*b^4*x^4)*_
+        erfi(b*x)/%pi^(1/2)/x^5+4/45*b^6*erfi(b*x)^2-_
+        1/6*erfi(b*x)^2/x^6+28/45*b^6*Ei(2*b^2*x^2)/%pi
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 162
+
+--S 163 of 395
+--a0032:= integrate(t0032,x)
+--E 163
+
+--S 164 of 395
+--m0032:= a0032-r0032
+--E 164
+
+--S 165 of 395
+--d0032:= D(m0032,x)
+--E 165
+
+--S 166 of 395
+t0033:= erfi(b*x)^2/x^5
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 166
+
+--S 167 of 395
+r0033:= -1/3*b^2*exp(1)^(2*b^2*x^2)/%pi/x^2-_
+        1/3*b*exp(1)^(b^2*x^2)*(1+2*b^2*x^2)*erfi(b*x)/%pi^(1/2)/x^3+_
+        1/3*b^4*erfi(b*x)^2-1/4*erfi(b*x)^2/x^4+4/3*b^4*Ei(2*b^2*x^2)/%pi
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 167
+
+--S 168 of 395
+--a0033:= integrate(t0033,x)
+--E 168
+
+--S 169 of 395
+--m0033:= a0033-r0033
+--E 169
+
+--S 170 of 395
+--d0033:= D(m0033,x)
+--E 170
+
+--S 171 of 395
+t0034:= erfi(b*x)^2/x^3
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 171
+
+--S 172 of 395
+r0034:= -2*b*exp(1)^(b^2*x^2)*erfi(b*x)/%pi^(1/2)/x+_
+        b^2*erfi(b*x)^2-1/2*erfi(b*x)^2/x^2+2*b^2*Ei(2*b^2*x^2)/%pi
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 172
+
+--S 173 of 395
+--a0034:= integrate(t0034,x)
+--E 173
+
+--S 174 of 395
+--m0034:= a0034-r0034
+--E 174
+
+--S 175 of 395
+--d0034:= D(m0034,x)
+--E 175
+
+--S 176 of 395
+t0035:= erfi(b*x)^2
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 176
+
+--S 177 of 395
+r0035:= (-2*exp(b^2*x^2)*erfi(b*x)+x*erfi(b*x)^2*b*%pi^(1/2)+_
+        2^(1/2)*erfi(2^(1/2)*b*x))/b/%pi^(1/2)
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 177
+
+--S 178 of 395
+--a0035:= integrate(t0035,x)
+--E 178
+
+--S 179 of 395
+--m0035:= a0035-r0035
+--E 179
+
+--S 180 of 395
+--d0035:= D(m0035,x)
+--E 180
+
+--S 181 of 395
+t0036:= x*erfi(b*x)^2
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 181
+
+--S 182 of 395
+r0036:= 1/2*exp(1)^(2*b^2*x^2)/b^2/%pi-_
+        exp(1)^(b^2*x^2)*x*erfi(b*x)/b/%pi^(1/2)+_
+        1/4*erfi(b*x)^2/b^2+1/2*x^2*erfi(b*x)^2
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 182
+
+--S 183 of 395
+--a0036:= integrate(t0036,x)
+--E 183
+
+--S 184 of 395
+--m0036:= a0036-r0036
+--E 184
+
+--S 185 of 395
+--d0036:= D(m0036,x)
+--E 185
+
+--S 186 of 395
+t0037:= x^2*erfi(b*x)^2
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 186
+
+--S 187 of 395
+r0037:= 1/3*exp(1)^(2*b^2*x^2)*x/b^2/%pi+_
+        2/3*exp(1)^(b^2*x^2)*(1-b^2*x^2)*erfi(b*x)/b^3/%pi^(1/2)+_
+        1/3*x^3*erfi(b*x)^2-5/12*erfi(2^(1/2)*b*x)/b^3*2^(1/2)/%pi^(1/2)
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 187
+
+--S 188 of 395
+--a0037:= integrate(t0037,x)
+--E 188
+
+--S 189 of 395
+--m0037:= a0037-r0037
+--E 189
+
+--S 190 of 395
+--d0037:= D(m0037,x)
+--E 190
+
+--S 191 of 395
+t0038:= x^3*erfi(b*x)^2
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 191
+
+--S 192 of 395
+r0038:= -1/2*exp(1)^(2*b^2*x^2)/b^4/%pi+1/4*exp(1)^(2*b^2*x^2)*x^2/b^2/%pi+_
+        1/4*exp(1)^(b^2*x^2)*x*(3-2*b^2*x^2)*erfi(b*x)/b^3/%pi^(1/2)-_
+        3/16*erfi(b*x)^2/b^4+1/4*x^4*erfi(b*x)^2
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 192
+
+--S 193 of 395
+--a0038:= integrate(t0038,x)
+--E 193
+
+--S 194 of 395
+--m0038:= a0038-r0038
+--E 194
+
+--S 195 of 395
+--d0038:= D(m0038,x)
+--E 195
+
+--S 196 of 395
+t0039:= x^4*erfi(b*x)^2
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 196
+
+--S 197 of 395
+r0039:= -11/20*exp(1)^(2*b^2*x^2)*x/b^4/%pi+_
+        1/5*exp(1)^(2*b^2*x^2)*x^3/b^2/%pi-_
+        2/5*exp(1)^(b^2*x^2)*(2-2*b^2*x^2+b^4*x^4)*erfi(b*x)/b^5/%pi^(1/2)+_
+        1/5*x^5*erfi(b*x)^2+43/80*erfi(2^(1/2)*b*x)/b^5*2^(1/2)/%pi^(1/2)
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 197
+
+--S 198 of 395
+--a0039:= integrate(t0039,x)
+--E 198
+
+--S 199 of 395
+--m0039:= a0039-r0039
+--E 199
+
+--S 200 of 395
+--d0039:= D(m0039,x)
+--E 200
+
+--S 201 of 395
+t0040:= x^5*erfi(b*x)^2
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 201
+
+--S 202 of 395
+r0040:= 11/12*exp(1)^(2*b^2*x^2)/b^6/%pi-_
+        7/12*exp(1)^(2*b^2*x^2)*x^2/b^4/%pi+_
+        1/6*exp(1)^(2*b^2*x^2)*x^4/b^2/%pi-_
+        1/12*exp(1)^(b^2*x^2)*x*(15-10*b^2*x^2+_
+        4*b^4*x^4)*erfi(b*x)/b^5/%pi^(1/2)+5/16*erfi(b*x)^2/b^6+_
+        1/6*x^6*erfi(b*x)^2
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 202
+
+--S 203 of 395
+--a0040:= integrate(t0040,x)
+--E 203
+
+--S 204 of 395
+--m0040:= a0040-r0040
+--E 204
+
+--S 205 of 395
+--d0040:= D(m0040,x)
+--E 205
+
+--S 206 of 395
+t0041:= x^6*erfi(b*x)^2
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 206
+
+--S 207 of 395
+r0041:= 21/16*exp(1)^(2*b^2*x^2)*x/b^6/%pi-_
+        17/28*exp(1)^(2*b^2*x^2)*x^3/b^4/%pi+_
+        1/7*exp(1)^(2*b^2*x^2)*x^5/b^2/%pi+_
+        2/7*exp(1)^(b^2*x^2)*(6-6*b^2*x^2+3*b^4*x^4-_
+        b^6*x^6)*erfi(b*x)/b^7/%pi^(1/2)+1/7*x^7*erfi(b*x)^2-_
+        531/448*erfi(2^(1/2)*b*x)/b^7*2^(1/2)/%pi^(1/2)
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 207
+
+--S 208 of 395
+--a0041:= integrate(t0041,x)
+--E 208
+
+--S 209 of 395
+--m0041:= a0041-r0041
+--E 209
+
+--S 210 of 395
+--d0041:= D(m0041,x)
+--E 210
+
+--S 211 of 395
+t0042:= erfi(a+b*x)^2
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 211
+
+--S 212 of 395
+r0042:= -2*exp((a+b*x)^2)*erfi(a+b*x)/b/%pi^(1/2)+(a+b*x)*_
+        erfi(a+b*x)^2/b+2^(1/2)/%pi^(1/2)*erfi(2^(1/2)*(a+b*x))/b
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 212
+
+--S 213 of 395
+--a0042:= integrate(t0042,x)
+--E 213
+
+--S 214 of 395
+--m0042:= a0042-r0042
+--E 214
+
+--S 215 of 395
+--d0042:= D(m0042,x)
+--E 215
+
+--S 216 of 395
+t0043:= x*erfi(a+b*x)^2
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 216
+
+--S 217 of 395
+r0043:= 1/4/b^2*(2*exp(1)^(2*(a+b*x)^2)/%pi+_
+        4*exp((a+b*x)^2)*(a-b*x)*erfi(a+b*x)/%pi^(1/2)+_
+        erfi(a+b*x)^2-4*a*(a+b*x)*erfi(a+b*x)^2+_
+        2*(a+b*x)^2*erfi(a+b*x)^2-4*a*2^(1/2)/%pi^(1/2)*erfi(2^(1/2)*(a+b*x)))
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 217
+
+--S 218 of 395
+--a0043:= integrate(t0043,x)
+--E 218
+
+--S 219 of 395
+--m0043:= a0043-r0043
+--E 219
+
+--S 220 of 395
+--d0043:= D(m0043,x)
+--E 220
+
+--S 221 of 395
+t0044:= x^2*erfi(a+b*x)^2
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 221
+
+--S 222 of 395
+r0044:= -1/6/b^3*(4*a*exp(1)^(2*(a+b*x)^2)/%pi-_
+        2*b*exp(1)^(2*(a+b*x)^2)*x/%pi-_
+        4*exp((a+b*x)^2)*(1-a^2+a*b*x-b^2*x^2)*erfi(a+b*x)/%pi^(1/2)+_
+        3*a*erfi(a+b*x)^2-6*a^2*(a+b*x)*erfi(a+b*x)^2+_
+        6*a*(a+b*x)^2*erfi(a+b*x)^2-2*(a+b*x)^3*erfi(a+b*x)^2+_
+        1/2*(5-12*a^2)*erfi(2^(1/2)*(a+b*x))*2^(1/2)/%pi^(1/2))
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 222
+
+--S 223 of 395
+--a0044:= integrate(t0044,x)
+--E 223
+
+--S 224 of 395
+--m0044:= a0044-r0044
+--E 224
+
+--S 225 of 395
+--d0044:= D(m0044,x)
+--E 225
+
+--S 226 of 395
+t0045:= exp(1)^(b^2*x^2)*erfi(b*x)/x^8
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 226
+
+--S 227 of 395
+r0045:= -1/21*b*exp(1)^(2*b^2*x^2)/%pi^(1/2)/x^6-_
+        8/105*b^3*exp(1)^(2*b^2*x^2)/%pi^(1/2)/x^4-_
+        4/21*b^5*exp(1)^(2*b^2*x^2)/%pi^(1/2)/x^2-_
+        1/105*exp(1)^(b^2*x^2)*(15+6*b^2*x^2+4*b^4*x^4+_
+        8*b^6*x^6)*erfi(b*x)/x^7+4/105*b^7*%pi^(1/2)*erfi(b*x)^2+_
+        16/35*b^7*Ei(2*b^2*x^2)/%pi^(1/2)
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 227
+
+--S 228 of 395
+--a0045:= integrate(t0045,x)
+--E 228
+
+--S 229 of 395
+--m0045:= a0045-r0045
+--E 229
+
+--S 230 of 395
+--d0045:= D(m0045,x)
+--E 230
+
+--S 231 of 395
+t0046:= exp(1)^(b^2*x^2)*erfi(b*x)/x^6
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 231
+
+--S 232 of 395
+r0046:= -1/10*b*exp(1)^(2*b^2*x^2)/%pi^(1/2)/x^4-_
+        1/3*b^3*exp(1)^(2*b^2*x^2)/%pi^(1/2)/x^2-_
+        1/15*exp(1)^(b^2*x^2)*(3+2*b^2*x^2+4*b^4*x^4)*erfi(b*x)/x^5+_
+        2/15*b^5*%pi^(1/2)*erfi(b*x)^2+14/15*b^5*Ei(2*b^2*x^2)/%pi^(1/2)
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 232
+
+--S 233 of 395
+--a0046:= integrate(t0046,x)
+--E 233
+
+--S 234 of 395
+--m0046:= a0046-r0046
+--E 234
+
+--S 235 of 395
+--d0046:= D(m0046,x)
+--E 235
+
+--S 236 of 395
+t0047:= exp(1)^(b^2*x^2)*erfi(b*x)/x^4
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 236
+
+--S 237 of 395
+r0047:= -1/3*b*exp(1)^(2*b^2*x^2)/%pi^(1/2)/x^2-_
+        1/3*exp(1)^(b^2*x^2)*(1+2*b^2*x^2)*erfi(b*x)/x^3+_
+        1/3*b^3*%pi^(1/2)*erfi(b*x)^2+4/3*b^3*Ei(2*b^2*x^2)/%pi^(1/2)
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 237
+
+--S 238 of 395
+--a0047:= integrate(t0047,x)
+--E 238
+
+--S 239 of 395
+--m0047:= a0047-r0047
+--E 239
+
+--S 240 of 395
+--d0047:= D(m0047,x)
+--E 240
+
+--S 241 of 395
+t0048:= exp(1)^(b^2*x^2)*erfi(b*x)/x^2
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 241
+
+--S 242 of 395
+r0048:= -exp(1)^(b^2*x^2)*erfi(b*x)/x+_
+        1/2*b*%pi^(1/2)*erfi(b*x)^2+b*Ei(2*b^2*x^2)/%pi^(1/2)
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 242
+
+--S 243 of 395
+--a0048:= integrate(t0048,x)
+--E 243
+
+--S 244 of 395
+--m0048:= a0048-r0048
+--E 244
+
+--S 245 of 395
+--d0048:= D(m0048,x)
+--E 245
+
+--S 246 of 395
+t0049:= x*exp(1)^(b^2*x^2)*erfi(b*x)
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 246
+
+--S 247 of 395
+r0049:= -1/4*(-2*exp(b^2*x^2)*erfi(b*x)+erfi(2^(1/2)*b*x)*2^(1/2))/b^2
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 247
+
+--S 248 of 395
+--a0049:= integrate(t0049,x)
+--E 248
+
+--S 249 of 395
+--m0049:= a0049-r0049
+--E 249
+
+--S 250 of 395
+--d0049:= D(m0049,x)
+--E 250
+
+--S 251 of 395
+t0050:= x^2*exp(1)^(b^2*x^2)*erfi(b*x)
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 251
+
+--S 252 of 395
+r0050:= -1/8*(2*exp(2*b^2*x^2)-4*exp(b^2*x^2)*x*erfi(b*x)*b*%pi^(1/2)+_
+        %pi*erfi(b*x)^2)/b^3/%pi^(1/2)
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 252
+
+--S 253 of 395
+--a0050:= integrate(t0050,x)
+--E 253
+
+--S 254 of 395
+--m0050:= a0050-r0050
+--E 254
+
+--S 255 of 395
+--d0050:= D(m0050,x)
+--E 255
+
+--S 256 of 395
+t0051:= x^3*exp(1)^(b^2*x^2)*erfi(b*x)
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 256
+
+--S 257 of 395
+r0051:= -1/4*exp(1)^(2*b^2*x^2)*x/b^3/%pi^(1/2)-_
+        1/2*exp(1)^(b^2*x^2)*(1-b^2*x^2)*erfi(b*x)/b^4+_
+        5/16*erfi(2^(1/2)*b*x)*2^(1/2)/b^4
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 257
+
+--S 258 of 395
+--a0051:= integrate(t0051,x)
+--E 258
+
+--S 259 of 395
+--m0051:= a0051-r0051
+--E 259
+
+--S 260 of 395
+--d0051:= D(m0051,x)
+--E 260
+
+--S 261 of 395
+t0052:= x^4*exp(1)^(b^2*x^2)*erfi(b*x)
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 261
+
+--S 262 of 395
+r0052:= -1/16*(-8*exp(2*b^2*x^2)+4*exp(2*b^2*x^2)*x^2*b^2+_
+        12*exp(b^2*x^2)*x*erfi(b*x)*b*%pi^(1/2)-_
+        8*exp(b^2*x^2)*x^3*erfi(b*x)*b^3*%pi^(1/2)-_
+        3*%pi*erfi(b*x)^2)/b^5/%pi^(1/2)
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 262
+
+--S 263 of 395
+--a0052:= integrate(t0052,x)
+--E 263
+
+--S 264 of 395
+--m0052:= a0052-r0052
+--E 264
+
+--S 265 of 395
+--d0052:= D(m0052,x)
+--E 265
+
+--S 266 of 395
+t0053:= x^5*exp(1)^(b^2*x^2)*erfi(b*x)
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 266
+
+--S 267 of 395
+r0053:= 11/16*exp(1)^(2*b^2*x^2)*x/b^5/%pi^(1/2)-_
+        1/4*exp(1)^(2*b^2*x^2)*x^3/b^3/%pi^(1/2)+_
+        1/2*exp(1)^(b^2*x^2)*(2-2*b^2*x^2+b^4*x^4)*erfi(b*x)/b^6-_
+        43/64*erfi(2^(1/2)*b*x)*2^(1/2)/b^6
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 267
+
+--S 268 of 395
+--a0053:= integrate(t0053,x)
+--E 268
+
+--S 269 of 395
+--m0053:= a0053-r0053
+--E 269
+
+--S 270 of 395
+--d0053:= D(m0053,x)
+--E 270
+
+--S 271 of 395
+t0054:= x^6*exp(1)^(b^2*x^2)*erfi(b*x)
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 271
+
+--S 272 of 395
+r0054:= -11/8*exp(1)^(2*b^2*x^2)/b^7/%pi^(1/2)+_
+        7/8*exp(1)^(2*b^2*x^2)*x^2/b^5/%pi^(1/2)-_
+        1/4*exp(1)^(2*b^2*x^2)*x^4/b^3/%pi^(1/2)+_
+        1/8*exp(1)^(b^2*x^2)*x*(15-10*b^2*x^2+4*b^4*x^4)*erfi(b*x)/b^6-_
+        15/32*%pi^(1/2)*erfi(b*x)^2/b^7
+--R 
+--R   There are no library operations named erfi 
+--R      Use HyperDoc Browse or issue
+--R                                )what op erfi
+--R      to learn if there is any operation containing " erfi " in its 
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named erfi 
+--R      with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 272
+
+--S 273 of 395
+--a0054:= integrate(t0054,x)
+--E 273
+
+--S 274 of 395
+--m0054:= a0054-r0054
+--E 274
+
+--S 275 of 395
+--d0054:= D(m0054,x)
+--E 275
+
+--S 276 of 395
+t0055:= FresnelS(b*x)^2/x^9
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 276
+
+--S 277 of 395
+r0055:= -1/336*b^2/x^6+1/1680*b^6*%pi^2/x^2+1/336*b^2*cos(b^2*%pi*x^2)/x^6-_
+        1/336*b^6*%pi^2*cos(b^2*%pi*x^2)/x^2+_
+        1/840*b^8*%pi^4*FresnelS(b*x)^2-1/8*FresnelS(b*x)^2/x^8-_
+        1/420*b*FresnelS(b*x)*(b^2*%pi*_
+        x^2*(3-b^4*%pi^2*x^4)*cos(1/2*b^2*%pi*x^2)+_
+        (15-b^4*%pi^2*x^4)*sin(1/2*b^2*%pi*x^2))/x^7-_
+        1/420*b^4*%pi*sin(b^2*%pi*x^2)/x^4-1/280*b^8*%pi^3*Si(b^2*%pi*x^2)
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 277
+
+--S 278 of 395
+--a0055:= integrate(t0055,x)
+--E 278
+
+--S 279 of 395
+--m0055:= a0055-r0055
+--E 279
+
+--S 280 of 395
+--d0055:= D(m0055,x)
+--E 280
+
+--S 281 of 395
+t0056:= FresnelS(b*x)^2/x^5
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 281
+
+--S 282 of 395
+r0056:= -1/24*(b^2*x^2-b^2*cos(b^2*%pi*x^2)*x^2+2*b^4*%pi^2*_
+        FresnelS(b*x)^2*x^4+6*FresnelS(b*x)^2+4*b^3*_
+        FresnelS(b*x)*x^3*%pi*cos(1/2*b^2*%pi*x^2)+4*_
+        FresnelS(b*x)*sin(1/2*b^2*%pi*x^2)*b*x-_
+        2*b^4*%pi*Si(b^2*%pi*x^2)*x^4)/x^4
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 282
+
+--S 283 of 395
+--a0056:= integrate(t0056,x)
+--E 283
+
+--S 284 of 395
+--m0056:= a0056-r0056
+--E 284
+
+--S 285 of 395
+--d0056:= D(m0056,x)
+--E 285
+
+--S 286 of 395
+t0057:= x^3*FresnelS(b*x)^2
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 286
+
+--S 287 of 395
+r0057:= 1/8*(3*b^2*%pi*x^2+x^2*cos(b^2*%pi*x^2)*b^2*%pi+_
+        6*FresnelS(b*x)^2*%pi+2*x^4*FresnelS(b*x)^2*b^4*%pi^3+_
+        4*x^3*FresnelS(b*x)*b^3*%pi^2*cos(1/2*b^2*%pi*x^2)-_
+        12*x*FresnelS(b*x)*b*%pi*sin(1/2*b^2*%pi*x^2)-_
+        4*sin(b^2*%pi*x^2))/b^4/%pi^3
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 287
+
+--S 288 of 395
+--a0057:= integrate(t0057,x)
+--E 288
+
+--S 289 of 395
+--m0057:= a0057-r0057
+--E 289
+
+--S 290 of 395
+--d0057:= D(m0057,x)
+--E 290
+
+--S 291 of 395
+t0058:= x^7*FresnelS(b*x)^2
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 291
+
+--S 292 of 395
+r0058:= -105/16*x^2/b^6/%pi^4+7/48*x^6/b^2/%pi^2-_
+        55/16*x^2*cos(b^2*%pi*x^2)/b^6/%pi^4+_
+        1/16*x^6*cos(b^2*%pi*x^2)/b^2/%pi^2-_
+        105/8*FresnelS(b*x)^2/b^8/%pi^4+1/8*x^8*FresnelS(b*x)^2-_
+        1/4*x*FresnelS(b*x)*(b^2*%pi*x^2*(35-b^4*%pi^2*x^4)*_
+        cos(1/2*b^2*%pi*x^2)-7*(15-b^4*%pi^2*x^4)*_
+        sin(1/2*b^2*%pi*x^2))/b^7/%pi^4+10*sin(b^2*%pi*x^2)/b^8/%pi^5-_
+        5/8*x^4*sin(b^2*%pi*x^2)/b^4/%pi^3
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 292
+
+--S 293 of 395
+--a0058:= integrate(t0058,x)
+--E 293
+
+--S 294 of 395
+--m0058:= a0058-r0058
+--E 294
+
+--S 295 of 395
+--d0058:= D(m0058,x)
+--E 295
+
+--S 296 of 395
+t0059:= sin(1/2*b^2*%pi*x^2)*FresnelS(b*x)/x^8
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 296
+
+--S 297 of 395
+r0059:= -1/84*b/x^6+1/420*b^5*%pi^2/x^2+1/84*b*cos(b^2*%pi*x^2)/x^6-_
+        1/84*b^5*%pi^2*cos(b^2*%pi*x^2)/x^2+1/210*b^7*%pi^4*FresnelS(b*x)^2-_
+        1/105*FresnelS(b*x)*(b^2*%pi*x^2*(3-b^4*%pi^2*x^4)*_
+        cos(1/2*b^2*%pi*x^2)+(15-b^4*%pi^2*x^4)*_
+        sin(1/2*b^2*%pi*x^2))/x^7-1/105*b^3*%pi*_
+        sin(b^2*%pi*x^2)/x^4-1/70*b^7*%pi^3*Si(b^2*%pi*x^2)
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 297
+
+--S 298 of 395
+--a0059:= integrate(t0059,x)
+--E 298
+
+--S 299 of 395
+--m0059:= a0059-r0059
+--E 299
+
+--S 300 of 395
+--d0059:= D(m0059,x)
+--E 300
+
+--S 301 of 395
+t0060:= sin(1/2*b^2*%pi*x^2)*FresnelS(b*x)/x^4
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 301
+
+--S 302 of 395
+r0060:= -1/12*(b*x-x*cos(b^2*%pi*x^2)*b+2*x^3*FresnelS(b*x)^2*b^3*%pi^2+_
+        4*FresnelS(b*x)*b^2*%pi*x^2*cos(1/2*b^2*%pi*x^2)+_
+        4*sin(1/2*b^2*%pi*x^2)*FresnelS(b*x)-_
+        2*b^3*%pi*Si(b^2*%pi*x^2)*x^3)/x^3
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 302
+
+--S 303 of 395
+--a0060:= integrate(t0060,x)
+--E 303
+
+--S 304 of 395
+--m0060:= a0060-r0060
+--E 304
+
+--S 305 of 395
+--d0060:= D(m0060,x)
+--E 305
+
+--S 306 of 395
+t0061:= x^4*sin(1/2*b^2*%pi*x^2)*FresnelS(b*x)
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 306
+
+--S 307 of 395
+r0061:= -1/4*(3*b^2*%pi*x^2+x^2*cos(b^2*%pi*x^2)*b^2*%pi+_
+        6*FresnelS(b*x)^2*%pi+4*x^3*FresnelS(b*x)*_
+        b^3*%pi^2*cos(1/2*b^2*%pi*x^2)-12*x*FresnelS(b*x)*b*%pi*_
+        sin(1/2*b^2*%pi*x^2)-4*sin(b^2*%pi*x^2))/b^5/%pi^3
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 307
+
+--S 308 of 395
+--a0061:= integrate(t0061,x)
+--E 308
+
+--S 309 of 395
+--m0061:= a0061-r0061
+--E 309
+
+--S 310 of 395
+--d0061:= D(m0061,x)
+--E 310
+
+--S 311 of 395
+t0062:= cos(1/2*b^2*%pi*x^2)*FresnelS(b*x)/x^10
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 311
+
+--S 312 of 395
+r0062:= 1/756*b^3*%pi/x^6-1/3780*b^7*%pi^3/x^2-_
+        11/3024*b^3*%pi*cos(b^2*%pi*x^2)/x^6+_
+        5/2016*b^7*%pi^3*cos(b^2*%pi*x^2)/x^2-_
+        1/1890*b^9*%pi^5*FresnelS(b*x)^2-_
+        1/945*FresnelS(b*x)*((105-3*b^4*%pi^2*x^4+b^8*%pi^4*x^8)*_
+        cos(1/2*b^2*%pi*x^2)-b^2*%pi*x^2*(15-b^4*%pi^2*x^4)*_
+        sin(1/2*b^2*%pi*x^2))/x^9-1/144*b*sin(b^2*%pi*x^2)/x^8+_
+        67/30240*b^5*%pi^2*sin(b^2*%pi*x^2)/x^4+_
+        83/30240*b^9*%pi^4*Si(b^2*%pi*x^2)
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 312
+
+--S 313 of 395
+--a0062:= integrate(t0062,x)
+--E 313
+
+--S 314 of 395
+--m0062:= a0062-r0062
+--E 314
+
+--S 315 of 395
+--d0062:= D(m0062,x)
+--E 315
+
+--S 316 of 395
+t0063:= cos(1/2*b^2*%pi*x^2)*FresnelS(b*x)/x^6
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 316
+
+--S 317 of 395
+r0063:= 1/60*b^3*%pi/x^2-1/24*b^3*%pi*cos(b^2*%pi*x^2)/x^2+_
+        1/30*b^5*%pi^3*FresnelS(b*x)^2-1/15*FresnelS(b*x)*_
+        ((3-b^4*%pi^2*x^4)*cos(1/2*b^2*%pi*x^2)-b^2*%pi*x^2*_
+        sin(1/2*b^2*%pi*x^2))/x^5-1/40*b*sin(b^2*%pi*x^2)/x^4-_
+        7/120*b^5*%pi^2*Si(b^2*%pi*x^2)
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 317
+
+--S 318 of 395
+--a0063:= integrate(t0063,x)
+--E 318
+
+--S 319 of 395
+--m0063:= a0063-r0063
+--E 319
+
+--S 320 of 395
+--d0063:= D(m0063,x)
+--E 320
+
+--S 321 of 395
+t0064:= cos(1/2*b^2*%pi*x^2)*FresnelS(b*x)/x^2
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 321
+
+--S 322 of 395
+r0064:= -cos(1/2*b^2*%pi*x^2)*FresnelS(b*x)/x-_
+        1/2*b*%pi*FresnelS(b*x)^2+1/4*b*Si(b^2*%pi*x^2)
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 322
+
+--S 323 of 395
+--a0064:= integrate(t0064,x)
+--E 323
+
+--S 324 of 395
+--m0064:= a0064-r0064
+--E 324
+
+--S 325 of 395
+--d0064:= D(m0064,x)
+--E 325
+
+--S 326 of 395
+t0065:= x^2*cos(1/2*b^2*%pi*x^2)*FresnelS(b*x)
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 326
+
+--S 327 of 395
+r0065:= 1/4*(-b^2*%pi*x^2-2*FresnelS(b*x)^2*%pi+_
+        4*x*FresnelS(b*x)*b*%pi*sin(1/2*b^2*%pi*x^2)+_
+        sin(b^2*%pi*x^2))/b^3/%pi^2
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 327
+
+--S 328 of 395
+--a0065:= integrate(t0065,x)
+--E 328
+
+--S 329 of 395
+--m0065:= a0065-r0065
+--E 329
+
+--S 330 of 395
+--d0065:= D(m0065,x)
+--E 330
+
+--S 331 of 395
+t0066:= x^6*cos(1/2*b^2*%pi*x^2)*FresnelS(b*x)
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 331
+
+--S 332 of 395
+r0066:= 1/12*(45*b^2*%pi*x^2-x^6*b^6*%pi^3+_
+        21*x^2*cos(b^2*%pi*x^2)*b^2*%pi+90*FresnelS(b*x)^2*%pi+_
+        60*x^3*FresnelS(b*x)*b^3*%pi^2*cos(1/2*b^2*%pi*x^2)-_
+        180*x*FresnelS(b*x)*b*%pi*sin(1/2*b^2*%pi*x^2)+_
+        12*x^5*FresnelS(b*x)*b^5*%pi^3*sin(1/2*b^2*%pi*x^2)-_
+        66*sin(b^2*%pi*x^2)+3*x^4*sin(b^2*%pi*x^2)*b^4*%pi^2)/b^7/%pi^4
+--R 
+--R   There are no library operations named FresnelS 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelS
+--R      to learn if there is any operation containing " FresnelS " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelS with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 332
+
+--S 333 of 395
+--a0066:= integrate(t0066,x)
+--E 333
+
+--S 334 of 395
+--m0066:= a0066-r0066
+--E 334
+
+--S 335 of 395
+--d0066:= D(m0066,x)
+--E 335
+
+--S 336 of 395
+t0067:= FresnelC(b*x)^2/x^9
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 336
+
+--S 337 of 395
+r0067:= -1/336*b^2/x^6+1/1680*b^6*%pi^2/x^2-_
+        1/336*b^2*cos(b^2*%pi*x^2)/x^6+1/336*b^6*%pi^2*cos(b^2*%pi*x^2)/x^2+_
+        1/840*b^8*%pi^4*FresnelC(b*x)^2-1/8*FresnelC(b*x)^2/x^8-_
+        1/420*b*FresnelC(b*x)*((15-b^4*%pi^2*x^4)*cos(1/2*b^2*%pi*x^2)-_
+        b^2*%pi*x^2*(3-b^4*%pi^2*x^4)*sin(1/2*b^2*%pi*x^2))/x^7+_
+        1/420*b^4*%pi*sin(b^2*%pi*x^2)/x^4+1/280*b^8*%pi^3*Si(b^2*%pi*x^2)
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 337
+
+--S 338 of 395
+--a0067:= integrate(t0067,x)
+--E 338
+
+--S 339 of 395
+--m0067:= a0067-r0067
+--E 339
+
+--S 340 of 395
+--d0067:= D(m0067,x)
+--E 340
+
+--S 341 of 395
+t0068:= FresnelC(b*x)^2/x^5
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 341
+
+--S 342 of 395
+r0068:= -1/24*(b^2*x^2+b^2*cos(b^2*%pi*x^2)*x^2+2*b^4*%pi^2*_
+        FresnelC(b*x)^2*x^4+6*FresnelC(b*x)^2+4*FresnelC(b*x)*_
+        cos(1/2*b^2*%pi*x^2)*b*x-4*b^3*FresnelC(b*x)*x^3*%pi*_
+        sin(1/2*b^2*%pi*x^2)+2*b^4*%pi*Si(b^2*%pi*x^2)*x^4)/x^4
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 342
+
+--S 343 of 395
+--a0068:= integrate(t0068,x)
+--E 343
+
+--S 344 of 395
+--m0068:= a0068-r0068
+--E 344
+
+--S 345 of 395
+--d0068:= D(m0068,x)
+--E 345
+
+--S 346 of 395
+t0069:= x^3*FresnelC(b*x)^2
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 346
+
+--S 347 of 395
+r0069:= -1/8*(-3*b^2*%pi*x^2+x^2*cos(b^2*%pi*x^2)*b^2*%pi-_
+        6*FresnelC(b*x)^2*%pi-2*x^4*FresnelC(b*x)^2*b^4*%pi^3+_
+        12*x*FresnelC(b*x)*b*%pi*cos(1/2*b^2*%pi*x^2)+_
+        4*x^3*FresnelC(b*x)*b^3*%pi^2*sin(1/2*b^2*%pi*x^2)-_
+        4*sin(b^2*%pi*x^2))/b^4/%pi^3
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 347
+
+--S 348 of 395
+--a0069:= integrate(t0069,x)
+--E 348
+
+--S 349 of 395
+--m0069:= a0069-r0069
+--E 349
+
+--S 350 of 395
+--d0069:= D(m0069,x)
+--E 350
+
+--S 351 of 395
+t0070:= x^7*FresnelC(b*x)^2
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 351
+
+--S 352 of 395
+r0070:= -105/16*x^2/b^6/%pi^4+7/48*x^6/b^2/%pi^2+_
+        55/16*x^2*cos(b^2*%pi*x^2)/b^6/%pi^4-_
+        1/16*x^6*cos(b^2*%pi*x^2)/b^2/%pi^2-105/8*FresnelC(b*x)^2/b^8/%pi^4+_
+        1/8*x^8*FresnelC(b*x)^2+1/4*x*FresnelC(b*x)*_
+        (7*(15-b^4*%pi^2*x^4)*cos(1/2*b^2*%pi*x^2)+_
+        b^2*%pi*x^2*(35-b^4*%pi^2*x^4)*sin(1/2*b^2*%pi*x^2))/b^7/%pi^4-_
+        10*sin(b^2*%pi*x^2)/b^8/%pi^5+5/8*x^4*sin(b^2*%pi*x^2)/b^4/%pi^3
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 352
+
+--S 353 of 395
+--a0070:= integrate(t0070,x)
+--E 353
+
+--S 354 of 395
+--m0070:= a0070-r0070
+--E 354
+
+--S 355 of 395
+--d0070:= D(m0070,x)
+--E 355
+
+--S 356 of 395
+t0071:= sin(1/2*b^2*%pi*x^2)*FresnelC(b*x)/x^10
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 356
+
+--S 357 of 395
+r0071:= -1/756*b^3*%pi/x^6+1/3780*b^7*%pi^3/x^2-_
+        11/3024*b^3*%pi*cos(b^2*%pi*x^2)/x^6+_
+        5/2016*b^7*%pi^3*cos(b^2*%pi*x^2)/x^2+_
+        1/1890*b^9*%pi^5*FresnelC(b*x)^2-_
+        1/945*FresnelC(b*x)*(b^2*%pi*x^2*(15-b^4*%pi^2*x^4)*_
+        cos(1/2*b^2*%pi*x^2)+(105-3*b^4*%pi^2*x^4+b^8*%pi^4*x^8)*_
+        sin(1/2*b^2*%pi*x^2))/x^9-1/144*b*sin(b^2*%pi*x^2)/x^8+_
+        67/30240*b^5*%pi^2*sin(b^2*%pi*x^2)/x^4+83/30240*_
+        b^9*%pi^4*Si(b^2*%pi*x^2)
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 357
+
+--S 358 of 395
+--a0071:= integrate(t0071,x)
+--E 358
+
+--S 359 of 395
+--m0071:= a0071-r0071
+--E 359
+
+--S 360 of 395
+--d0071:= D(m0071,x)
+--E 360
+
+--S 361 of 395
+t0072:= sin(1/2*b^2*%pi*x^2)*FresnelC(b*x)/x^6
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 361
+
+--S 362 of 395
+r0072:= -1/60*b^3*%pi/x^2-1/24*b^3*%pi*cos(b^2*%pi*x^2)/x^2-_
+        1/30*b^5*%pi^3*FresnelC(b*x)^2-_
+        1/15*FresnelC(b*x)*(b^2*%pi*x^2*cos(1/2*b^2*%pi*x^2)+_
+        (3-b^4*%pi^2*x^4)*sin(1/2*b^2*%pi*x^2))/x^5-_
+        1/40*b*sin(b^2*%pi*x^2)/x^4-7/120*b^5*%pi^2*Si(b^2*%pi*x^2)
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 362
+
+--S 363 of 395
+--a0072:= integrate(t0072,x)
+--E 363
+
+--S 364 of 395
+--m0072:= a0072-r0072
+--E 364
+
+--S 365 of 395
+--d0072:= D(m0072,x)
+--E 365
+
+--S 366 of 395
+t0073:= sin(1/2*b^2*%pi*x^2)*FresnelC(b*x)/x^2
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 366
+
+--S 367 of 395
+r0073:= 1/2*b*%pi*FresnelC(b*x)^2-FresnelC(b*x)*sin(1/2*b^2*%pi*x^2)/x+_
+        1/4*b*Si(b^2*%pi*x^2)
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 367
+
+--S 368 of 395
+--a0073:= integrate(t0073,x)
+--E 368
+
+--S 369 of 395
+--m0073:= a0073-r0073
+--E 369
+
+--S 370 of 395
+--d0073:= D(m0073,x)
+--E 370
+
+--S 371 of 395
+t0074:= x^2*sin(1/2*b^2*%pi*x^2)*FresnelC(b*x)
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 371
+
+--S 372 of 395
+r0074:= -1/4*(-b^2*%pi*x^2+4*x*FresnelC(b*x)*b*%pi*cos(1/2*b^2*%pi*x^2)-_
+        2*FresnelC(b*x)^2*%pi-sin(b^2*%pi*x^2))/b^3/%pi^2
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 372
+
+--S 373 of 395
+--a0074:= integrate(t0074,x)
+--E 373
+
+--S 374 of 395
+--m0074:= a0074-r0074
+--E 374
+
+--S 375 of 395
+--d0074:= D(m0074,x)
+--E 375
+
+--S 376 of 395
+t0075:= x^6*sin(1/2*b^2*%pi*x^2)*FresnelC(b*x)
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 376
+
+--S 377 of 395
+r0075:= -1/12*(45*b^2*%pi*x^2-x^6*b^6*%pi^3-21*x^2*cos(b^2*%pi*x^2)*b^2*%pi+_
+        90*FresnelC(b*x)^2*%pi-180*x*FresnelC(b*x)*b*_
+        %pi*cos(1/2*b^2*%pi*x^2)+12*x^5*FresnelC(b*x)*b^5*%pi^3*_
+        cos(1/2*b^2*%pi*x^2)-60*x^3*FresnelC(b*x)*b^3*%pi^2*_
+        sin(1/2*b^2*%pi*x^2)+66*sin(b^2*%pi*x^2)-_
+        3*x^4*sin(b^2*%pi*x^2)*b^4*%pi^2)/b^7/%pi^4
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 377
+
+--S 378 of 395
+--a0075:= integrate(t0075,x)
+--E 378
+
+--S 379 of 395
+--m0075:= a0075-r0075
+--E 379
+
+--S 380 of 395
+--d0075:= D(m0075,x)
+--E 380
+
+--S 381 of 395
+t0076:= cos(1/2*b^2*%pi*x^2)*FresnelC(b*x)/x^8
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 381
+
+--S 382 of 395
+r0076:= -1/84*b/x^6+1/420*b^5*%pi^2/x^2-1/84*b*cos(b^2*%pi*x^2)/x^6+_
+        1/84*b^5*%pi^2*cos(b^2*%pi*x^2)/x^2+1/210*b^7*%pi^4*FresnelC(b*x)^2-_
+        1/105*FresnelC(b*x)*((15-b^4*%pi^2*x^4)*cos(1/2*b^2*%pi*x^2)-_
+        b^2*%pi*x^2*(3-b^4*%pi^2*x^4)*sin(1/2*b^2*%pi*x^2))/x^7+_
+        1/105*b^3*%pi*sin(b^2*%pi*x^2)/x^4+1/70*b^7*%pi^3*Si(b^2*%pi*x^2)
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 382
+
+--S 383 of 395
+--a0076:= integrate(t0076,x)
+--E 383
+
+--S 384 of 395
+--m0076:= a0076-r0076
+--E 384
+
+--S 385 of 395
+--d0076:= D(m0076,x)
+--E 385
+
+--S 386 of 395
+t0077:= cos(1/2*b^2*%pi*x^2)*FresnelC(b*x)/x^4
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 386
+
+--S 387 of 395
+r0077:= -1/12*(b*x+x*cos(b^2*%pi*x^2)*b+2*x^3*FresnelC(b*x)^2*b^3*%pi^2+_
+        4*cos(1/2*b^2*%pi*x^2)*FresnelC(b*x)-4*FresnelC(b*x)*b^2*%pi*x^2*_
+        sin(1/2*b^2*%pi*x^2)+2*b^3*%pi*Si(b^2*%pi*x^2)*x^3)/x^3
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 387
+
+--S 388 of 395
+--a0077:= integrate(t0077,x)
+--E 388
+
+--S 389 of 395
+--m0077:= a0077-r0077
+--E 389
+
+--S 390 of 395
+--d0077:= D(m0077,x)
+--E 390
+
+--S 391 of 395
+t0078:= x^4*cos(1/2*b^2*%pi*x^2)*FresnelC(b*x)
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 391
+
+--S 392 of 395
+r0078:= 1/4*(-3*b^2*%pi*x^2+x^2*cos(b^2*%pi*x^2)*b^2*%pi-_
+        6*FresnelC(b*x)^2*%pi+12*x*FresnelC(b*x)*b*%pi*_
+        cos(1/2*b^2*%pi*x^2)+4*x^3*FresnelC(b*x)*_
+        b^3*%pi^2*sin(1/2*b^2*%pi*x^2)-4*sin(b^2*%pi*x^2))/b^5/%pi^3
+--R 
+--R   There are no library operations named FresnelC 
+--R      Use HyperDoc Browse or issue
+--R                              )what op FresnelC
+--R      to learn if there is any operation containing " FresnelC " in its
+--R      name.
+--R 
+--R   Cannot find a definition or applicable library operation named 
+--R      FresnelC with argument type(s) 
+--R                             Polynomial Integer
+--R      
+--R      Perhaps you should use "@" to indicate the required return type, 
+--R      or "$" to specify which version of the function you need.
+--E 392
+
+--S 393 of 395
+--a0078:= integrate(t0078,x)
+--E 393
+
+--S 394 of 395
+--m0078:= a0078-r0078
+--E 394
+
+--S 395 of 395
+--d0078:= D(m0078,x)
+--E 395
+
+)spool
+\end{chunk}
+\eject
+\begin{thebibliography}{99}
+\bibitem{1}
+Rich, Albert D. ``Rule-based Mathematics'' \verb|www.apmaths.uwo.ca/~arich|
+\end{thebibliography}
+\end{document}
